uuid: d6dbcf1e-9b02-4e1b-b51e-abd59749d059
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: fA1RxkOhIMwUBdUOWfw5WqagmO4PnVsMtm2HxruCgaU
id: breakpoint_xs
label: 'Extra small devices (Portrait phones)'
base_class: col
weight: '-6'
